Description: Use packaged bootstrap
Author: dod
Applied-Upstream: NA
---
 src/vm/moar/profiler/template.html | 4 ++--
 1 file changed, 2 insertions(+), 2 deletions(-)

--- a/src/vm/moar/profiler/template.html
+++ b/src/vm/moar/profiler/template.html
@@ -5,8 +5,8 @@
     <meta http-equiv="X-UA-Compatible" content="IE=edge">
     <meta name="viewport" content="width=device-width, initial-scale=1">
     <title>MoarVM Profiler Results</title>
-    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.7/css/bootstrap.min.css">
-    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.7/css/bootstrap-theme.min.css">
+    <link rel="stylesheet" href="/usr/share/javascript/bootstrap/css/bootstrap.min.css">
+    <link rel="stylesheet" href="/usr/share/javascript/bootstrap/css/bootstrap-theme.min.css">
     <style>
     body {
       min-height: 500px;
